html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {outline: none !important;}
html{
	background:#fff;
}
body{
	margin:0 auto;
	padding:0px;
	font-family: 'Open Sans', 'sans-serif';
	outline: none !important;
}

.img-thumbnail{
	cursor: pointer;
}

/*.container{
	outline:1px solid #fc0;
}
.row{
	outline:1px solid #f00;
}*/
a{
	color:#026147;
	text-decoration:none;
}

a:hover {
	color:#087d5d;
	text-decoration:none;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 62px;
	position: relative;
	margin-bottom: 0px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 48px;
	position: relative;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	
}

h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	
}

h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	
}

h6 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	
}

p {
	margin-bottom: 20px;
	font-size:14px;
	line-height:22px;
	letter-spacing:0.01em;
}

p span {
	color:#21248b
}

p.lead {
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	padding: 0;
	font-weight: 400;
}

em {
	font-style:italic;
}

li {	
	font-size:14px;
	line-height:22px;
	letter-spacing:0.01em;
}

::-webkit-input-placeholder {
   color: #e9e9e9;
}

:-moz-placeholder { /* Firefox 18- */
   color: #e9e9e9;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #e9e9e9;
}

:-ms-input-placeholder {  
  color: #e9e9e9;
}
.no-padding{
	padding:0px!important;
}
.border-top{
	border-top:#f2f2f2 2px solid;
}
.clearspace{
	clear:both;
	display:block;
	height:35px;
}
.clearspace-40{
	clear:both;
	display:block;
	height:40px;
}
.clearspace-50{
	clear:both;
	display:block;
	height:50px;
}
.img-align-left, .alignleft{
	text-align:left;
	margin:0 auto;
	float:left;
}

.uppercase{
	text-transform:uppercase;
	color:#FFF;
}

.vertical-mid{
	position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.button{
    font-size:14px;
    font-weight:600;
	color:#FFF;
    letter-spacing:0.6px;
    display:inline-block;
    padding:8px 18px;
	background-color:#bd2579;
	border:#ae166a 2px solid;
	text-decoration:none;
}
.button:hover{    
	background-color:#d12484; color:#FFFFFF;
}

.button-white{
    font-size:14px;
    font-weight:normal;
	color:#a1a1a1;
    letter-spacing:0.6px;
    display:inline-block;
    padding:8px 18px;
	background-color:#ffffff;
	border:#ae166a 1px solid;
	text-decoration:none;
}
.button-white:hover{    
	background-color:#ffffff; color:#e50f75;
}

input
{
  border-right: #CCC 1px solid;  
  border-top: #CCC 1px solid;
  border-left: #CCC 1px solid;  
  border-bottom: #CCC 1px solid;
  padding: 4px;
  color:#333;
}


input[type="text"]
{
  border-right: #CCC 1px solid;  
  border-top: #CCC 1px solid;
  border-left: #CCC 1px solid;  
  border-bottom: #CCC 1px solid;
  padding: 9px;
  background:#FFF;
  width:100%;
}
textarea
{
  border-right: #CCC 1px solid;  
  border-top: #CCC 1px solid;
  border-left: #CCC 1px solid;  
  border-bottom: #CCC 1px solid;
  padding: 9px;
  background:#FFF;
  width:100%!important;
}
input[type="email"]
{
  border-right: #CCC 1px solid;  
  border-top: #CCC 1px solid;
  border-left: #CCC 1px solid;  
  border-bottom: #CCC 1px solid;
  padding: 9px;
  background:#FFF;
  width:100%;
}

input[type="button"]
{
  font-size:14px;
    font-weight:600;
	color:#FFF;
    letter-spacing:0.6px;
    display:inline-block;
    padding:8px 18px;
	background-color:#bd2579;
	border:#ae166a 1px solid;
	text-decoration:none;
	width:100%;
}
input[type="button"]:hover
{
  background-color:#d12484; color:#FFFFFF;
}
.sections{
overflow:hidden;	
}

.header{
position:relative;
display:block;
background:url(../images/header-bg.jpg) center top;
background-size:cover;
padding-bottom: 10px;
}
.logo{	
	font-family: 'Open Sans', 'sans-serif';
	font-size:30px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
.logo span{
	color:#1fcdff;
}

.h-content{
	padding: 9px 0 4px 48px;
    margin: 44px 0 0 0;
    color: #FFF;
    min-height: 45px;
    font-size: 13px;
}



/**/
.menu-container{
position:relative;
display:block;
}
#main-menu {
   text-align:right;
	width:auto;	
    }
#main-menu, #main-menu ul {
    float:left;
    list-style:none;
    line-height:20px;
    padding:0;    
    margin:0;
    }
#main-menu a {
    display:block;
    color:#fff;
    text-decoration:none;
    padding:5px 23px;
	text-transform:uppercase;	
    }
#main-menu > a {    
	margin:1px 0;
    }
#main-menu > li > a {
border-right:#FFF 1px solid;font-weight:700;
}
#main-menu > li:last-child > a {
border-right:#FFF 0px solid;
}
#main-menu >li {
    z-index:999;
    position: relative;
    float:left;    
	padding-top: 10px;
	padding-bottom: 11px;
	font-size:15px;
	color:#8a8a8a;
	list-style:none;
	text-transform:none;
	font-weight:normal;		
    }
#main-menu > li:hover {
    /*background:#000;*/
	background:url(../images/menu-selected-arrow.png) center top no-repeat;
	color:#FFF;
    }
#main-menu > li:hover li > a {
    background:transparent;
	color:#9c9c9c;
    }
#main-menu ul {
    position:absolute;
    left:-999em;
    height:auto;
    width:151px;
    font-weight:normal;
    margin:0;
    line-height:1;
    border:0;    
	top:53px;
	
    }
#main-menu ul ul {    
	position:absolute;
    left:-999em;
    height:auto;
    width:151px;
    font-weight:normal;
    margin:0;
    line-height:1;
    border:0;    
	top:auto!important;
    }
#main-menu li li {
    width:151px;
    border-bottom:1px dashed #d2d2d2;
    font-weight:normal;
    font-family:verdana,sans-serif;
	text-align:left;
    }
#main-menu li li:last-child {
	border-bottom:0px dashed #d2d2d2;
}
#main-menu li li a {
    padding:4px 10px;
    width:130px;
    font-size:12px;
    color:#9c9c9c;
    }
#main-menu li ul ul {
    margin:-34px 0 0 150px;
    }
#main-menu li li:hover {
    background:#efefef;
    }
#main-menu li ul li:hover a, #main-menu li ul li li:hover a, #main-menu li ul li li li:hover a, #main-menu li ul li li li:hover a {
    color:#7a7979;
    }
#main-menu li:hover a, #main-menu li.sfhover a {
    color:#FFF;
    }
#main-menu li:hover li a, #main-menu li li:hover li a, #main-menu li li li:hover li a, #main-menu li li li li:hover li a {
    color:#7a7979;
    }
#main-menu li:hover ul ul, #main-menu li:hover ul ul ul, #main-menu li:hover ul ul ul ul, #main-menu li.sfhover ul ul, #main-menu li.sfhover ul ul ul, #main-menu li.sfhover ul ul ul ul {
    left:-999em;
    }
#main-menu li:hover ul, #main-menu li li:hover ul, #main-menu li li li:hover ul, #main-menu li li li li:hover ul, #main-menu li.sfhover ul, #main-menu li li.sfhover ul, #main-menu li li li.sfhover ul, #main-menu li li li li.sfhover ul {
    left:auto;
    background:#FFF;	
    }
.current-menu-item a{
	background:#086249;
	color:#FFF!important;
}
.menu-item-active{
	background:url(../images/menu-selected-arrow.png) center top no-repeat;
}


.menu-mobile {
	display:none;
	width:100%;
	height:100%;
	top:40%;
	right:1px;
	padding:0px;
	margin:0 auto;	
	position: absolute;
	z-index:99999999;
}
.menu-mobile *{
-webkit-transition: all 0s ease!important;
	-moz-transition: all 0s ease!important;
	-ms-transition: all 0s ease!important;
	-o-transition: all 0s ease!important;
	transition: all 0s ease!important;
}
.slicknav_menu {
	position: relative;
	display:inline-block;	
	width:100%;
	background:transparent;
	padding:8px 0px 8px 0px;
	margin:0 auto;
}
.slicknav_menu ul li a{
	border-radius:0px!important;
	-webkit-border-radius:0px!important;
	-moz-border-radius:0px!important;	
}
.slicknav_nav{
	position: relative;
	background:rgba(161,17,94,0.9);
	padding:8px;
	margin:0 auto;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;		
}
.slicknav_nav ul li a{
	border-radius:0px!important;
	-webkit-border-radius:0px!important;
	-moz-border-radius:0px!important;	
}
.slicknav_item:hover{
	background:#c02679!important;
}
.slicknav_item{
	border-radius:0px!important;
	-webkit-border-radius:0px!important;
	-moz-border-radius:0px!important;
}
.slicknav_nav li  ul li  ul li a{
	margin:0 auto;
	-webkit-border-radius: 0px!important;
	-moz-border-radius: 0px!important;
	border-radius: 0px!important;
}
.slicknav_nav a:hover{	
	background:#c02679;
	color:#FFF;
}
.slicknav_rowt:hover{	
	background:#c02679;
}


.slicknav_btn{
	margin:0 auto;
	padding:12px 12px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	top: 50%;
	right:8px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  
}


/**/
.slider-no-padding{
	padding:0px;
}
#slider-section{
	position:relative;
	display:block;
	padding:0px; margin:0 auto;
	color:#fff;
	overflow:hidden;
}
#slider-section:after{
	content: "";
	top: 0;
	left: 0;
	right: 0;  
	position: absolute;
	display: inline-block;
  width: 100%;
  height: 100%;
	background:rgba(7, 7, 7, 0.4);
	z-index:0;
}
#slider-section *{
	z-index:1;	
}


#home-slider{
	position:relative;
	width:100%;
}

#home-slider .item{
	position:relative;
	display:block;
	width:100%;
	height:600px;
}
.sliderimg{
	width:100%;
}


.slider-content{
	position:absolute;
	left:14%;
	width:100%;
	text-align:left;
}
.slider-content p{
	margin:0 0 11px 0;
	color:#fff;
}
.slider-content h1{
	margin:0 0 0px 0;
	padding:0px;
	width:100%;
	font-size:65px;
	/*text-shadow: 0px 3px 3px rgba(147,147,147,0.9);*/
	line-height:52px;
	font-weight:normal;
}
.slider-content h2{
	margin:0 0 15px 0;
	padding:0px;
	width:100%;
	font-family:"Oswald", Gadget, sans-serif;
	font-size:95px;
	/*text-shadow: 0px 3px 3px rgba(82,82,82,0.9);*/
	line-height:normal;
	font-weight:bold;
}
.slider-content h2 span{
	font-weight:600;
}


.hperbutton{
	position:relative;
	display:inline-block;
	background: rgba(255,255,255,0.01);
	border: #bfc2c2 1px solid;
	border-radius:1px;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	padding:15px 40px 15px 40px;
	margin:21px 20px 21px 0;
	color:#FFF;
	font-size:15px;
	line-height:normal;
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.hperbutton:hover{
	background: rgba(255,255,255,0.05);
	color:#e50f75;
	text-decoration:none;
	border: #e50f75 1px solid;
}

.hperbutton-dark{
	position:relative;
	display:inline-block;
	background: rgba(255,255,255,0.01);
	border: #bfc2c2 1px solid;
	border-radius:1px;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	padding:15px 40px 15px 40px;
	margin:21px 20px 21px 0;
	color:#666;
	font-size:15px;
	line-height:normal;
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.hperbutton-dark:hover{
	background: rgba(255,255,255,0.05);
	color:#e50f75;
	text-decoration:none;
	border: #e50f75 1px solid;
}

.home-carousel .owl-item
{
border: 0px solid #fff;
}



.home-carousel .owl-controls .owl-nav div {
  padding: 1px 4px;
}
 
.home-carousel .owl-nav i{
  margin-top: 2px;
} 
 
.home-carousel .owl-controls .owl-nav div {
  position: absolute;
}
.home-carousel .owl-controls .owl-nav .fa {
	color:rgba(181,181,181,0.5);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:rgba(218, 14, 111, 1) 1px solid;
	padding: 9px 16px 9px 16px;
	font-size:22px;
 
}
.home-carousel .owl-controls .owl-nav .fa:hover {
 color:rgba(255,255,255,0.8);
}
 
.home-carousel .owl-controls .owl-nav .owl-prev{
  left: 35px;
  top: 40%; 
}
 
.home-carousel .owl-controls .owl-nav .owl-next{
  right: 35px;
  top: 40%;
}
.slideleft{
	background:url(../images/arrow-left.png) center center;
	height:59px;
	width:59px;
}
.slideright{
	background:url(../images/arrow-right.png) center center;
	height:59px;
	width:59px;
}

.home-carousel .owl-controls .owl-dots {
    text-align:center;
	margin: 15px 0px;
}
.home-carousel .owl-controls .owl-dot {
    display: inline-block;
}
.home-carousel  .owl-controls .owl-dot span {
    background: none repeat scroll 0 0 #fff;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}
.home-carousel  .owl-controls .owl-dots .active span{
	background: none repeat scroll 0 0 #e50f75;
}


/**/
#smart-night-section{
	background:#9e9e9eba;
	padding:20px 0;
}
.smart-night{
	text-align:center;
	color:#FFF;
	font-size:14px;
	line-height:normal;
}
.smart-night p{
	margin:0 auto;
	font-size:14px;
	line-height:normal;
	text-transform:uppercase;
}
.smart-night h2{
	margin:0 auto;
	font-size:30px;
	font-weight:normal;
	line-height:normal;
}

/**/
#services-section{	
	padding:31px 0;
}
.services{
	position:relative;
	text-align:left;
	color:#000;
	font-size:14px;
	line-height:normal;
	vertical-align:top;
}
.services-alt{
	position:relative;
	text-align:right;
	color:#000;
	font-size:14px;
	line-height:normal;
	vertical-align:top;
}
.services p, .services-alt p{
	margin:0 auto;
	font-size:14px;
	line-height:normal;
	color:#666;
}
.services h2, .services-alt h2{
	margin:0 auto;
	padding-top:12px;
	font-size:30px;
	font-weight:bold;
	line-height:normal;
	color:#474747;
	text-transform:uppercase;
}
.services-img{
	margin:0 auto;
	height:216px;
	width:216px;
	text-align:center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:#F06 6px solid;
	overflow:hidden;
}

.services h2:before {  
 position:absolute;
 float:left;
    top:0px;
    height: 1px;
    content: " ";
    text-shadow: none;
    background-color: #e50f75;
    width: 68%;
}
.services-alt h2:before {
	position:absolute;
 float:right;
    top:0px;
    height: 1px;
    content: " ";
    text-shadow: none;
    background-color: #e50f75;
    width: 68%;
	right:0;
}


/**/
#events-section{
	position:relative;
	display:block;
	background:#512486 url(../images/event-bg.jpg) center center;
	background-size:cover;
	padding:31px 0;
	color:#333;
}
#events-section:after{
	content: "";
	top: 0;
	left: 0;
	right: 0;  
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
	background:rgba(229, 15, 117, 0.8);
	z-index:0;
}
#events-section *{
	z-index:1;	
}
.events{
	position:relative;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:normal;
}

.events-header p{
	margin:0 auto;
	font-size:14px;
	color:#fff;
	text-align:center;
	line-height:normal;
	text-transform:uppercase;
}
.events-header h2{
	margin:0 auto;
	font-size:40px;
	color:#fff;
	font-weight:normal;
	text-align:center;
	line-height:normal;
	text-transform:uppercase;
}
.event-block{
	position:relative;
	background:#FFF;
	color:#e32689;
	text-align:center;
	padding:20px 40px;
}
.event-block h2{
	position:relative;
	font-size:44px;
	text-align:center;
	text-transform:uppercase;
	line-height:44px;
	font-weight:normal;
}
.event-block h2:after {
	content:"";
    position: absolute;
    left:50%;
    width: 50%; /* anything you like */
    margin-left:-25%; /* 50% of width */
    height: 0px;
    border-bottom:#e32689 2px dotted;
	bottom:-25%;
}
.event-details{
	position:relative;
	display:block;
	text-align:center;
	color:#939393;
}
.event-time{
	position:relative;
	display:block;
	text-align:center;
	color:#939393;
}




.moreevents {
  position: relative;
  text-align: center;
}

.moreevents span {
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
 }

.moreevents span:before, 
.moreevents span:after {
  flex-grow: 1;
  height: 2px;
  content: '\a0';
  background-color: #d790b7;
  position: relative;
  vertical-align: middle;
  top: 1.4em;
}

.moreevents span:before {
  margin-right:10px;
}

.moreevents span:after {
  margin-left:10px;
}


.zigzag-outside {
  position: relative;
  margin-top: 4px;
  margin-bottom: 4px;
  background-color: #fff;
  -webkit-box-shadow: 2px 2px 6px -1px rgba(41,41,41,1);
-moz-box-shadow: 2px 2px 6px -1px rgba(41,41,41,1);
box-shadow: 2px 2px 6px -1px rgba(41,41,41,1);
}
.zigzag-outside:before {
  content: "";
  position: absolute;
  top: -4px;
  left: 0;
  right: 0;
  height: 4px;
  /* red up pointing triangle */
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228px%22%20height%3D%224px%22%3E%3Cpolygon%20points%3D%220%2C4%204%2C0%208%2C4%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
}
.zigzag-outside:after {
  content: "";
  position: absolute;
  bottom: -4px;
  left: 0;
  right: 0;
  height: 4px;
  /* red down pointing triangle */
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228px%22%20height%3D%224px%22%3E%3Cpolygon%20points%3D%220%2C0%204%2C4%208%2C0%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
}
.zigzag {
  position: relative;
  width: 100%;
  height: 200px;
}
.zigzag:bfore {
  content: " ";    
    position: absolute;
	top:0;
    width: 100%;
    bottom:16px;
    height:-16px;
    /*outline:1px solid red;*/
    background: linear-gradient(-45deg, transparent 75%, white 75%) 0 50%,
                linear-gradient( 45deg, transparent 75%, white 75%) 0 50%;
    background-repeat: repeat-x;
    background-size:15px 15px, 15px 15px;
}

.zigzag:after {
  	content: " ";
    position: absolute;
	bottom:0;
    width: 100%;
    bottom:-16px;
    height:16px;
    /*outline:1px solid red;*/
    background: linear-gradient(-45deg, transparent 75%, white 75%) 0 50%,
                linear-gradient( 45deg, transparent 75%, white 75%) 0 50%;
    background-repeat: repeat-x;
    background-size:15px 15px, 15px 15px;
}


/**/
#time-table-section{	
  padding:50px 0
}
.opening-hrs-header{
	position:relative;
	text-align:center;
	margin-bottom:40px;
}

.opening-hrs-header p{
	margin:0 auto;
	font-size:14px;
	color:#6d6d6d;
	text-align:center;
	line-height:normal;
	text-transform:uppercase;
}
.opening-hrs-header h2{
	margin:0 auto;
	font-size:30px;
	color:#c9107b;
	font-weight:600;
	text-align:center;
	line-height:normal;
	text-transform:uppercase;
}
.line-after{
	
}
.line-after:after {
	content:"";
    position: absolute;
    left:50%;
    width: 60px; /* anything you like */
    margin-left:-30px; /* 50% of width */
    height:1px;
    border-bottom:#e32689 2px solid;
	bottom:30%;
}


.time-table{
  border:#b7b7b7 1px solid;
  border-radius: .9em;
  padding:10px;
}
.rwd-table {  
  width: 100%;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}

.rwd-table th, .rwd-table td {
  text-align: left;
}

/* customized*/
.rwd-table {
  background: #fff;
  font-size:21px;
  line-height:normal;
  color: #000;
  border:#CCC 1px solid;
  border-radius: .9em;
  overflow: hidden;
}
.rwd-table th {
  text-transform:uppercase;
}
.rwd-table tr {
  border-color: #fff;  
}
/*.rwd-table th, .rwd-table td {
	padding: .3em !important;
}*/
.rwd-table td span {
  color: #858585;  
}  
.rwd-table td:first-child {
    border-top-left-radius:.9em;
    border-bottom-left-radius:.9em;
}
.rwd-table td:last-child {
    border-bottom-right-radius:.9em;
    border-top-right-radius:.9em; 
}

.rwd-table tr:nth-child(odd){ 
 background: #e8e8e8;
}

.rwd-table tr:nth-child(even){
 background: #fff;
}

.rwd-table th, .rwd-table td {
  margin: 0em 0em;
}

.rwd-table th, .rwd-table td:before {
  color: #fff;
  background: #b70f70;
}

@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}

@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 1em !important;
  }
}


/**/

#map{
  display: block;
  width: 100%;
  height: 350px;
  margin: 0 auto;
  -moz-box-shadow: 0px 5px 20px #ccc;
  -webkit-box-shadow: 0px 5px 20px #ccc;
  box-shadow: 0px 5px 20px #ccc;
}
#map.large{
  height:500px;
}

/**/
#footer-section{
	position:relative;
	display:block;
	background:#512486 url(../images/footer-bg.jpg) center bottom;
	background-size:cover;
	padding:41px 0 25px 0;
	color:#333;
}
#footer-section:after{
	content: "";
	top: 0;
	left: 0;
	right: 0;  
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
	background:rgba(0, 0, 0, 0.89);
	z-index:0;
}
#footer-section *{
	z-index:1;	
}
.f-content{
	position:relative;
	display:block;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:normal;
}

.footer-social{
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
}
.footer-social ul{
    list-style:none;
    position:relative;
    left:50%;
}

.footer-social ul li{
	float:left;
	position:relative;	
	display:inline-block;
	list-style:none;
	font-size:26px;
	color:#fff;
	padding:0 10px 0 10px;
}

.footer-social ul li:last-child {
	border-right:0px solid #ebebeb;
}

.footer-social ul li a{	
	color:#fff;
	text-decoration:none;
}
.footer-social ul li a:hover{	
	color:#ef2d9a;	
}
/*---------------------------------------------*/
 .white{
        color: #fff;
  }

  .footer-list a{
  	font-size: 10.5px;
  	padding-top: 15px;
  }

  .footer-list a:hover{
  	color:#fff;
  }


  .label-spl{
  	 padding: 7px 30px;
    /* font-family: 'Open Sans', sans-serif; */
    line-height: 3;
    margin-left: 20px;
    /*border: 1px solid #512486;*/
    background: #e50f75;
    font-size: 100%;
    /* width: 20%; */
    margin-right: 10px;
    /* box-shadow: 0px 5px 7px -1px grey; */
    border-radius: 0;
}
  .event-title{
  	font-size: 20px;
    padding: 20px 30px;
    font-weight: bold;
    margin-top: 10px;
    background-color: #D4D4FB;
  }

  .event-card{
  	box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.3);
    margin-bottom: 33px;
    padding: 10px 0px;
    border: 3px solid #e50f75;
    border-radius: 0px;
  }
 .event-card p{
	    padding: 6%;
	    margin-top: -30px;
 }

 .event-card p img{
	    border: 1px solid #ccc;
    /* padding: 10px; */
    /* border-radius: 5px; */
    width: 100%;
    margin-bottom: -40px;
 }
 

  .event-month{
  	padding: 10px;
    background: #512486;
    font-weight: bold;
    font-size: 25px;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;
  }

  .event-card p a::before {
    content: "\f0c1";
    padding: 20p;
    margin-top: 18px;
    color: #fff;
    font-family: FontAwesome;
    margin-right: 4px;
    padding: 5px 6px;
    font-size: 10px;
    background-color: #512486;
}
 .event-card p a{
 	padding-bottom: 2px;
 	border-bottom: 1px solid #512486;
 	 white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
 }
 .event-card p a:focus, .event-card p a:hover{
	color:#e50f75;
 }

 ul.list-group li.list-group-item img{
 	    display: block;
 	    /*width: 100% \9;*/
 	    max-width: 100%;
 	    height: auto;
 }